{
  "parent": "overly_realistic:advancements/livelyhood/wisdom",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 0]\n\nThis is the start of your mining skill.\n\nGet experience by mining stone/deepslate, lighting up caves, being in deep depths, and smelting ores!",
      "color": "#7f8188"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_pickaxe",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_mining"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Mining [0]                        ",
      "color": "#7f8188"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}